{% extends 'base.html.twig' %}

{% block title %}Growl poll consulter un sondage{% endblock %}

{% block body %}

    {% block header %}{% endblock %}

    {% block consulter %}
        {% include 'components/displayOneSond.html.twig' %}
    {% endblock %}

{% endblock %}